[Startup]
ProductGUID=1B121AAD-12AE-43D1-8760-856D813E7D15
CompanyName=soft Xpansion
CompanyURL=http://www.soft-xpansion.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=1
key0=0x0009
